
/* ****************** 5칸 레이아웃  ****************** */

  .layout_431655_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; margin-top:-167px; position:relative; z-index:100;}
  [id^=div_user_list] .layout_431655_{z-index:auto;}
  .layout_431655_ > div {}
  .layout_431655_ > div:after {content:''; display:block; clear:both;}
  .layout_431655_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_431655_ > div > .container_1 {width:33.333%;}
  .layout_431655_ > div > .container_2 {width:33.333%;}
  .layout_431655_ > div > .container_3 {width:33.333%;}
  .layout_431655_ > div > .container_4 {width:66.666%;}
  .layout_431655_ > div > .container_5 {width:33.333%;}
  .layout_431655_ > div > .container_6 {width:33.333%;}
  .layout_431655_ > div > .container_7 {width:33.333%;}
  .layout_431655_ > div > .container_8 {width:33.333%;}

  @media (max-width:1300px){
    .layout_431655_ {margin-right:5%;}
  }  

  @media (max-width:1023px){
    .layout_431655_ {padding:0 10px;}
    .layout_431655_ > div > .container_1 {width:50%;}
    .layout_431655_ > div > .container_2 {width:50%;}
    .layout_431655_ > div > .container_3 {width:50%;}
    .layout_431655_ > div > .container_4 {width:50%;}
    .layout_431655_ > div > .container_5 {width:100%;}
    .layout_431655_ > div > .container_6 {width:100%;}
    .layout_431655_ > div > .container_7 {width:100%;}
    .layout_431655_ > div > .container_8 {width:100%;}
  }  

  @media (max-width:1023px){
    .layout_431655_ {margin-right:0;}
  }   

      @media (max-width:767px){
      .layout_431655_ > div > .container_1 { width:100%; }
      .layout_431655_ > div > .container_2 { width:100%; }
      .layout_431655_ > div > .container_3 { width:100%; }
      .layout_431655_ > div > .container_4 { width:100%; }
      .layout_431655_ > div > .container_5 { width:100%; }
      .layout_431655_ > div > .container_6 { width:%; }
      .layout_431655_ > div > .container_7 { width:%; }
      .layout_431655_ > div > .container_8 { width:%; }
  }
  

    @media \0screen{
      .layout_431655_ {min-width:1200px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_431755_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .empty_431755_ {height:334px; box-sizing:border-box;}
  .empty_431755_:hover .title_box {border-color:#000;}
  .empty_431755_:hover .content_wrap {border-color:#000;}
  
  .empty_431755_ > a {display:flex; flex-direction:column; height:100%;}
  
  .empty_431755_ .title_box {background:#ffde00; padding:41px 45px 20px 45px; border:1px solid #ffde00; border-bottom:0;}
  .empty_431755_ .title_box .title {font-size:24px; color:#000; font-weight:800; text-align:center; line-height:1.1; margin-bottom:10px;}
  .empty_431755_ .title_box .subTitle_wrap {display:flex; align-items:center; justify-content:center; gap:4px;}
  .empty_431755_ .title_box .subTitle_box {display:flex; align-items:center; background:#FFF; border-radius:6px; padding:6px 8px; font-size:14px; font-weight:600; color:#000;} 
  .empty_431755_ .title_box .subTitle_box span {display:flex; justify-content: center; align-items:Center; flex-shrink:0; background:#000d1a; font-size:13px; color:#fff; line-height:1; border-radius:50%; width:20px; aspect-ratio:1/1; margin-left:5px;}
  
  .empty_431755_ .content_wrap {display:flex; align-items:center; flex:1; background:#FFF; padding:0 45px 0 45px; border:1px solid #FFF; border-bottom:1px solid #ddd; border-top:0;}
  .empty_431755_ .content_title {text-align:center; font-size:16px; color:#000; font-weight:500; margin-bottom:10px; word-break:keep-all;}
  .empty_431755_ .content_list {display:flex; gap:30px;}
  .empty_431755_ .content_list li {position:relative; width:100%;}
  .empty_431755_ .content_list li figure {position:relative;}
  .empty_431755_ .content_list li figure::after {content:""; position:absolute; top:50%; left:100%; transform:translate(50%, -50%); display:block; width:15px; aspect-ratio:1/1; background:url(/img_up/shop_pds/jjhospital/farm/icon-arrow1766712993113.png) no-repeat center / cover;}
  .empty_431755_ .content_list li:last-child figure::after {content:none;}
  .empty_431755_ .content_list li img {display:block; margin:0 auto 3px;}
  .empty_431755_ .content_list li .subject {font-size:12px; line-height:1.1; text-align:center; color:#000; word-break:keep-all;}
  
  .empty_431755_ .qr_box {width:40%; margin-left:20px; padding-left:20px; border-left:1px solid #ddd;}
  .empty_431755_ .qr_box p {font-weight:500; color:#000; word-break:keep-all; text-align:center;}
  
  @media (max-width:1023px){
    .empty_431755_ {height:320px;}
    .empty_431755_ .title_box .title {font-size:22px;}
  }
  
  @media (max-width:767px){
    .empty_431755_ {height:300px;}
    .empty_431755_ .content_wrap {justify-content:center;align-items:center;}
    .empty_431755_ .title_box .title {font-size:20px;}
    .empty_431755_ .title_box .subTitle {font-size:13px;}
    .empty_431755_ .content_list {gap:20px;}
    .empty_431755_ .content_list li figure::after {width:12px;}
    .empty_431755_ .qr_box {width:35%; max-width:90px; margin-left:10px; padding-left:10px;}
    .empty_431755_ .qr_box p {font-size:13px;}
    
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431705_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_431705_{height:334px; background:#fff; padding:45px; box-sizing:border-box; text-align:center; color:#333; border:1px solid #fff; font-weight:500; letter-spacing:-1px; position:relative;}
.empty_431705_:hover{border:1px solid #333;}
.empty_431705_ .title{font-size:24px;}
.empty_431705_ .title span{font-size:26px; letter-spacing:-2px; color:#1561ae;}
.empty_431705_ .text{display:inline-block; margin:20px 0; text-align:left;}
.empty_431705_ dl{display:inline-block;}
.empty_431705_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#333; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_431705_ dt, .empty_431705_ dd{display:inline-block; vertical-align:top;}
.empty_431705_ dt{width:70px;}
.empty_431705_ dd{color:#1561ae;}
.empty_431705_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431705_ ul:after{content:''; display:block; clear:both;}
.empty_431705_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_431705_ li:last-child{border-right:1px solid #1561ae;}
.empty_431705_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_431705_ li a:hover{background:#1561ae; color:#fff;}
.empty_431705_ img {display:block; margin:20px auto 5px;}
 
@media (max-width:1200px){
	.empty_431705_ .title {font-size: 24px;}
  	.empty_431705_ .title span {font-size: 24px;}
 }    
  
@media (min-width:1024px){
   .empty_431705_ {display:none;}
}     

  
 @media (max-width:767px){
   .empty_431705_ {height: 300px;}
	.empty_431705_ .title {font-size: 20px;}
   .empty_431705_ .title span {font-size: 22px;}
   .empty_431705_ .text{font-size: 15px;  margin: 10px 0;}
   .empty_431705_  li a {font-size: 15px;}
}   
  

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__431665_ {display:block; height:334px; background:#fff; padding:45px 48px; box-sizing:border-box; border:1px solid #fff; box-sizing:border-box;}
	.pm-board_tab_list__431665_:hover{border:1px solid #333;}
	.pm-board_tab_list__431665_ .tab-wrap {width:100%;}
  .pm-board_tab_list__431665_ .tab-wrap:after{content:''; display:block; clear:both;}
	.pm-board_tab_list__431665_ .tab-btn {margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__431665_ .tab-btn > li {display:inline-block; float:left; position:relative;}
	.pm-board_tab_list__431665_ .tab-btn > li:after{content:''; display:block; width:1px; height:20px; background:#1561ae; position:absolute; top:50%; right:0; margin-top:-10px;}
  .pm-board_tab_list__431665_ .tab-btn > li:last-child:after{display:none;}
	.pm-board_tab_list__431665_ .tab-btn > li > a {display:block; margin:0 18px;font-size:22px;font-weight:500;color:#b2b2b2;text-align:center;white-space:nowrap}
	.pm-board_tab_list__431665_ .tab-btn > li.on > a,
	.pm-board_tab_list__431665_ .tab-btn > li:hover > a {color:#1561ae}
	.pm-board_tab_list__431665_ .tab-btn > li:first-child > a {margin-left:0;}
  
  /*우측링크버튼*/
  .pm-board_tab_list__431665_ .tab-wrap .link_wrap{float:right; position:relative;}
  .pm-board_tab_list__431665_ .tab-wrap .link_wrap a{display:block; width:23px; height:23px; background:url("/img_up/shop_pds/jjhospital/design/img/board_more.png") no-repeat center; position:absolute; top:5px; right:0; opacity:0; visibility:hidden; transform:rotate(0); transition:transform .3s;}
  .pm-board_tab_list__431665_ .tab-wrap .link_wrap a:hover{transform:rotate(180deg);}
  .pm-board_tab_list__431665_ .tab-wrap .link_wrap a.active{opacity:1; visibility:visible;}

	.pm-board_tab_list__431665_ .tab-cont {display:none;padding:15px 0}
	.pm-board_tab_list__431665_ .tab-cont.on {display:block}
	.pm-board_tab_list__431665_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__431665_ .tab-cont li {font-size:17px}
	.pm-board_tab_list__431665_ .tab-cont a {display:block;color:#333;padding:8px 0}
	.pm-board_tab_list__431665_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__431665_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__431665_ .tab-cont dt:hover{font-weight:bold;}
	.pm-board_tab_list__431665_ .tab-cont dt .board_title{display:inline-block; height:20px; line-height:18px; padding:0 6px; margin-right:8px; font-size:14px; color:#fff; font-weight:500;}
	.pm-board_tab_list__431665_ .tab-cont dt .board_title.title_color1{background:#1561ae;}
	.pm-board_tab_list__431665_ .tab-cont dt .board_title.title_color2{background:#2fc9ab;}
	.pm-board_tab_list__431665_ .tab-cont dt .board_title.title_color3{background:#ef8686;}
	.pm-board_tab_list__431665_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:17px;color:#888}
	.pm-board_tab_list__431665_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__431665_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__431665_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__431665_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
 
 @media (max-width:1023px){
   .pm-board_tab_list__431665_{display:none;}
}
  
 @media (max-width:1023px){
   .pm-board_tab_list__431665_ {height: 320px;}
   .pm-board_tab_list__431665_ .tab-btn > li > a { font-size: 22px; margin: 0 10px;}
   .pm-board_tab_list__431665_ .tab-wrap .link_wrap a {width:20px; height:20px;}
   .pm-board_tab_list__431665_ .tab-cont li {font-size:16px;}
   .pm-board_tab_list__431665_ .tab-cont {padding: 5px 0;}
}     
  
 @media (max-width:767px){
   .pm-board_tab_list__431665_ {height: 300px;}
   .pm-board_tab_list__431665_ .tab-btn > li > a { font-size: 20px; margin: 0 5px;}
   .pm-board_tab_list__431665_ .tab-wrap .link_wrap a {width:18px; height:18px;}
   .pm-board_tab_list__431665_ .tab-cont li {font-size:15px;}
   .pm-board_tab_list__431665_ .tab-cont {padding: 5px 0;}
}     
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431685_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_431685_{height:334px; background:#dddddd; padding:45px; box-sizing:border-box; text-align:center; color:#1561ae; border:1px solid #dddddd; font-weight:500; letter-spacing:-1px; position:relative;}
.empty_431685_:hover{border:1px solid #333;}
.empty_431685_ .title{font-size:26px;}
.empty_431685_ .text{margin:20px 0;}
.empty_431685_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431685_ ul:after{content:''; display:block; clear:both;}
.empty_431685_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_431685_ li:last-child{border-right:1px solid #1561ae;}
.empty_431685_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_431685_ li a:hover{background:#1561ae; color:#dddddd;}
  
.empty_431685_ .search_box dl{display:table; width:100%;}
.empty_431685_ .search_box dt{display:table-cell; width:70%; vertical-align:middle;}
.empty_431685_ .search_box dt input{width:100%; margin:0; padding:9px 12px; font-size:16px; color:#666; border:none;} 
.empty_431685_ .search_box dd{display:table-cell; padding:2px 5px;}
.empty_431685_ .search_box .submit{text-align:center;}
.empty_431685_ .submit button{width:100%; padding:9px 0; border:none; background-color:#fff; color:#1561ae; font-size:16px; font-weight:500; vertical-align:middle;}
 
@media (max-width:1200px){
	.empty_431685_ .title {font-size: 24px;}
 }  
  
 @media (max-width:1023px){
   .empty_431685_ {height: 334px;}
	.empty_431685_ .title {font-size: 22px;}
   .empty_431685_ .text{font-size: 16px;  margin: 15px 0;}
   .empty_431685_  li a {font-size: 16px;}
}  
  
 @media (max-width:767px){
   .empty_431685_ {height: 300px;}
	.empty_431685_ .title {font-size: 20px;}
   .empty_431685_ .text{font-size: 15px;  margin: 10px 0;}
   .empty_431685_  li a {font-size: 15px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431715_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_431715_{height:334px; background:#fff; padding:45px; box-sizing:border-box; text-align:center; color:#333; border:1px solid #fff; font-weight:500; letter-spacing:-1px; position:relative;}
.empty_431715_:hover{border:1px solid #333;}
.empty_431715_ .title{font-size:24px;}
.empty_431715_ .title span{font-size:26px; letter-spacing:-2px; color:#1561ae;}
.empty_431715_ .text{display:inline-block; margin:20px 0; text-align:left;}
.empty_431715_ dl{display:inline-block;}
.empty_431715_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#333; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_431715_ dt, .empty_431715_ dd{display:inline-block; vertical-align:top;}
.empty_431715_ dt{width:70px;}
.empty_431715_ dd{color:#1561ae;}
.empty_431715_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431715_ ul:after{content:''; display:block; clear:both;}
.empty_431715_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_431715_ li:last-child{border-right:1px solid #1561ae;}
.empty_431715_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_431715_ li a:hover{background:#1561ae; color:#fff;}
.empty_431715_ img {display:block; margin:20px auto 5px;}
 
@media (max-width:1200px){
	.empty_431715_ .title {font-size: 24px;}
  	.empty_431715_ .title span {font-size: 24px;}
 }    
 @media (max-width:1023px){ 
   .empty_431715_ {display:none;}
  } 
  

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_431765_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .empty_431765_{height:334px; background:#00b7f9; padding:45px; box-sizing:border-box; text-align:center; color:#fff; border:1px solid #00b7f9; font-weight:500; letter-spacing:-1px; position:relative;}
  .empty_431765_:hover{border:1px solid #333;}
  .empty_431765_ .title{font-size:26px;}
  .empty_431765_ .text{margin:20px 0;}
  .empty_431765_ .bottom_btn{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
  .empty_431765_ .bottom_btn:after{content:''; display:block; clear:both;}
  .empty_431765_ .bottom_btn li{float:left; width:100%; border:1px solid #fff; border-right:0;}
  .empty_431765_ .bottom_btn li:last-child{border-right:1px solid #fff;}
  .empty_431765_ .bottom_btn li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#fff;}
  .empty_431765_ .bottom_btn li a:hover{background:#fff; color:#00b7f9;}


  .myreg_form__158465_ * {box-sizing:border-box; margin:0; padding:0;}
  .myreg_form__158465_ dd * {box-sizing:content-box}
  .myreg_form__158465_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
  .myreg_form__158465_ ul {position:relative;width:100%;list-style:none;box-sizing:border-box}
  .myreg_form__158465_ dl {display:table;width:100%;margin:0}
  .myreg_form__158465_ dt {display:table-cell;width:70%;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__158465_ dt i {font-style:normal;color:#d00000}
  .myreg_form__158465_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__158465_ dd > span {display:inline-block;padding:5px;color:#0256d0}
  .myreg_form__158465_ textarea {margin:2px 0;font-size:12px}
  .myreg_form__158465_ input[type=text],
  .myreg_form__158465_ textarea,
  .myreg_form__158465_ select {width:100%; margin:0;padding:9px 12px;font-size:16px;color:#666;border:none;}
  .myreg_form__158465_ label {font-size:14px}

  .myreg_form__158465_ .submit {text-align:center}
  .myreg_form__158465_ .submit button {width:100%; padding:9px 0;border:none;background-color:#fff;font-size:16px;color:#00b7f9; font-weight:500;vertical-align:middle}
 
@media (max-width:1200px){
	.empty_431765_ .title {font-size: 24px;}
 }
  
@media (max-width:1023px){
   .empty_431765_ {height: 320px;}
	.empty_431765_ .title {font-size: 22px;}
   .empty_431765_ .text{font-size: 16px;  margin: 15px 0;}
   .empty_431765_ .bottom_btn li a {font-size: 16px;}
}
  
 @media (max-width:767px){
   .empty_431765_ {height: 300px;}
	.empty_431765_ .title {font-size: 20px;}
   .empty_431765_ .text{font-size: 13px;  margin: 10px 0; word-spacing:-2px;}
   .empty_431765_ .bottom_btn li a {font-size: 15px;}
}
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431675_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_431675_{height:334px; background:#00b7f9; padding:45px; box-sizing:border-box; text-align:center; color:#fff; border:1px solid #00b7f9; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_431675_:hover{border:1px solid #333;}
.empty_431675_ .title{font-size:26px; color:#fff; letter-spacing: -3px;}
.empty_431675_ .title b{color:#f67479;}
.empty_431675_ .text{display:inline-block; margin:20px 0; line-height:19px;}
.empty_431675_ dl{display:inline-block;}
.empty_431675_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_431675_ dt, .empty_431675_ dd{display:inline-block; vertical-align:top;}
.empty_431675_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_431675_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431675_ ul:after{content:''; display:block; clear:both;}
.empty_431675_ li{float:left; width:50%; border:1px solid #fff; border-right:0;}
.empty_431675_ li:last-child{border-right:1px solid #fff;}
.empty_431675_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#fff;}
.empty_431675_ li a:hover{background:#fff; color:#00b7f9;}
.empty_431675_  a {color:#1467b3; font-weight:500;}

  
@media (max-width:1200px){
	.empty_431675_ .title {font-size: 24px;}
 }    
    
@media (min-width:1024px){
  .empty_431675_{display:none;}
}  
  
@media (max-width:1023px){
   .empty_431675_ {height: 320px;}
	.empty_431675_ .title {font-size: 22px;}
   .empty_431675_ .text{font-size: 16px;  margin: 15px 0;}
   .empty_431675_ li a {font-size: 16px;}
   .empty_431675_ .text span {margin-top: 3px;}
}     
  
@media (max-width:767px){
  .empty_431675_{display:none;}
}
  
@media (max-width:767px){
   .empty_431675_ {height: 300px;}
	.empty_431675_ .title {font-size: 20px;}
   .empty_431675_ .text{font-size: 15px;  margin: 10px 0;}
   .empty_431675_ li a {font-size: 15px;}
   .empty_431675_ .text span {margin-top: 0;}
}     
  

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__431695_ {display:block; height:334px; background:#fff; padding:45px 48px; box-sizing:border-box; border:1px solid #fff; box-sizing:border-box;}
	.pm-board_tab_list__431695_:hover{border:1px solid #333;}
	.pm-board_tab_list__431695_ .tab-wrap {width:100%;}
  .pm-board_tab_list__431695_ .tab-wrap:after{content:''; display:block; clear:both;}
	.pm-board_tab_list__431695_ .tab-btn {margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__431695_ .tab-btn > li {display:inline-block; float:left; position:relative;}
	.pm-board_tab_list__431695_ .tab-btn > li:after{content:''; display:block; width:1px; height:20px; background:#1561ae; position:absolute; top:50%; right:0; margin-top:-10px;}
  .pm-board_tab_list__431695_ .tab-btn > li:last-child:after{display:none;}
	.pm-board_tab_list__431695_ .tab-btn > li > a {display:block; margin:0 18px;font-size:22px;font-weight:500;color:#b2b2b2;text-align:center;white-space:nowrap}
	.pm-board_tab_list__431695_ .tab-btn > li.on > a,
	.pm-board_tab_list__431695_ .tab-btn > li:hover > a {color:#1561ae}
	.pm-board_tab_list__431695_ .tab-btn > li:first-child > a {margin-left:0;}
  
  /*우측링크버튼*/
  .pm-board_tab_list__431695_ .tab-wrap .link_wrap{float:right; position:relative;}
  .pm-board_tab_list__431695_ .tab-wrap .link_wrap a{display:block; width:23px; height:23px; background:url("/img_up/shop_pds/jjhospital/design/img/board_more.png") no-repeat center; position:absolute; top:5px; right:0; opacity:0; visibility:hidden; transform:rotate(0); transition:transform .3s;}
  .pm-board_tab_list__431695_ .tab-wrap .link_wrap a:hover{transform:rotate(180deg);}
  .pm-board_tab_list__431695_ .tab-wrap .link_wrap a.active{opacity:1; visibility:visible;}

	.pm-board_tab_list__431695_ .tab-cont {display:none;padding:15px 0}
	.pm-board_tab_list__431695_ .tab-cont.on {display:block}
	.pm-board_tab_list__431695_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__431695_ .tab-cont li {font-size:17px}
	.pm-board_tab_list__431695_ .tab-cont a {display:block;color:#333;padding:8px 0}
	.pm-board_tab_list__431695_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__431695_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__431695_ .tab-cont dt:hover{font-weight:bold;}
	.pm-board_tab_list__431695_ .tab-cont dt .board_title{display:inline-block; height:20px; line-height:18px; padding:0 6px; margin-right:8px; font-size:14px; color:#fff; font-weight:500;}
	.pm-board_tab_list__431695_ .tab-cont dt .board_title.title_color1{background:#1561ae;}
	.pm-board_tab_list__431695_ .tab-cont dt .board_title.title_color2{background:#2fc9ab;}
	.pm-board_tab_list__431695_ .tab-cont dt .board_title.title_color3{background:#ef8686;}
	.pm-board_tab_list__431695_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:17px;color:#888}
	.pm-board_tab_list__431695_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__431695_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__431695_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__431695_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
 
 @media (min-width:1024px){
   .pm-board_tab_list__431695_{display:none;}
}
  
 @media (max-width:1023px){
   .pm-board_tab_list__431695_ {height: 320px;}
   .pm-board_tab_list__431695_ .tab-btn > li > a { font-size: 22px; margin: 0 10px;}
   .pm-board_tab_list__431695_ .tab-wrap .link_wrap a {width:20px; height:20px;}
   .pm-board_tab_list__431695_ .tab-cont li {font-size:16px;}
   .pm-board_tab_list__431695_ .tab-cont {padding: 5px 0;}
}     
  
 @media (max-width:767px){
   .pm-board_tab_list__431695_ {height: 300px;}
   .pm-board_tab_list__431695_ .tab-btn > li > a { font-size: 20px; margin: 0 5px;}
   .pm-board_tab_list__431695_ .tab-wrap .link_wrap a {width:18px; height:18px;}
   .pm-board_tab_list__431695_ .tab-cont li {font-size:15px;}
   .pm-board_tab_list__431695_ .tab-cont {padding: 5px 0;}
}     
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431725_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_431725_{height:334px; background:#1561ae; padding:45px; box-sizing:border-box; text-align:center; color:#fff; border:1px solid #1561ae; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_431725_:hover{border:1px solid #333;}
.empty_431725_ .title{font-size:26px; color:#fff; letter-spacing: -3px;}
.empty_431725_ .title b{color:#ffd0d2;}
.empty_431725_ .text{display:inline-block; margin:10px 0 20px; line-height:22px;}/*line-height:19였음. 스팬의 텍스트를 안보이게 처리하여 line-height를 늘림*/
.empty_431725_ dl{display:inline-block;}
.empty_431725_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_431725_ dt, .empty_431725_ dd{display:inline-block; vertical-align:top;}
.empty_431725_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_431725_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431725_ ul:after{content:''; display:block; clear:both;}
.empty_431725_ li{float:left; width:50%; border:1px solid #fff; border-right:0;}
.empty_431725_ li:last-child{border-right:1px solid #fff;}
.empty_431725_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#fff;}
.empty_431725_ li a:hover{background:#fff; color:#1561ae;}
.empty_431725_  a {color: #1467b3; font-weight:500;}
.empty_431725_ img {display:block; margin:20px auto 5px;}

@media (max-width:1230px){
  .empty_431725_ .text{font-size:15px;}
  .empty_431725_{padding:45px 27px;}
}  
  
@media (max-width:1200px){
	.empty_431725_ .title {font-size: 24px;}
 }    
  
@media (max-width:1023px){
  .empty_431725_ .text{display:inline-block; margin:20px 0 10px 0;}
}  
  
  @media (max-width:723px){
  .empty_431725_ .text{display:inline-block; margin:16px 0 12px;}
  .empty_431725_ li a {font-size:15px;}
}   
   
    @media (max-width:583px){
  .empty_431725_ .text{display:inline-block; margin:16px 0 12px;}
}   
  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431745_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_431745_{height:334px; background:#ddd; padding:45px; box-sizing:border-box; text-align:center; color:#1561ae; border:1px solid #ddd; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_431745_:hover{border:1px solid #333;}
.empty_431745_ .title{font-size:26px; color:#1561ae; letter-spacing: -3px;}
.empty_431745_ .title b{color:#ffd0d2;}
.empty_431745_ .text{display:inline-block; margin:10px 0 20px; line-height:22px;}/*line-height:19였음. 스팬의 텍스트를 안보이게 처리하여 line-height를 늘림*/
.empty_431745_ dl{display:inline-block;}
.empty_431745_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_431745_ dt, .empty_431745_ dd{display:inline-block; vertical-align:top;}
.empty_431745_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_431745_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431745_ ul:after{content:''; display:block; clear:both;}
.empty_431745_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_431745_ li:last-child{border-right:1px solid #1561ae;}
.empty_431745_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_431745_ li a:hover{background:#1561ae; color:#ddd;}
.empty_431745_  a {color: #1467b3; font-weight:500;}
  .empty_431745_ img {display:block; margin:0 auto;}

@media (max-width:1230px){
  .empty_431745_ .text{font-size:15px;}
  .empty_431745_{padding:45px 27px;}
}  
  
@media (max-width:1200px){
	.empty_431745_ .title {font-size: 24px;}
 }    
  
@media (max-width:1023px){
  .empty_431745_ {width:100%;}
  .empty_431745_ .text{display:inline-block; margin:20px 0 10px 0;}
}  
  
  @media (max-width:723px){
  .empty_431745_ .text{display:inline-block; margin:16px 0 12px;}
  .empty_431745_ li a {font-size:15px;}
}   
   
    @media (max-width:583px){
  .empty_431745_ .text{display:inline-block; margin:16px 0 12px;}
}   
  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_431735_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_431735_{height:334px; background:#FFF; padding:45px; box-sizing:border-box; text-align:center; color:#333; border:1px solid #FFF; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_431735_:hover{border:1px solid #333;}
.empty_431735_ .title{font-size:26px; color:#1561ae; letter-spacing: -3px;}
.empty_431735_ .title b{color:#ffd0d2;}
.empty_431735_ .text{display:inline-block; margin:10px 0 20px; line-height:22px;}/*line-height:19였음. 스팬의 텍스트를 안보이게 처리하여 line-height를 늘림*/
.empty_431735_ dl{display:inline-block;}
.empty_431735_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_431735_ dt, .empty_431735_ dd{display:inline-block; vertical-align:top;}
.empty_431735_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_431735_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_431735_ ul:after{content:''; display:block; clear:both;}
.empty_431735_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_431735_ li:last-child{border-right:1px solid #1561ae;}
.empty_431735_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_431735_ li a:hover{background:#1561ae; color:#FFF;}
.empty_431735_  a {color: #1561ae; font-weight:500;}
  .empty_431735_ img {display:block; margin:0 auto;}

@media (max-width:1230px){
  .empty_431735_ .text{font-size:15px;}
  .empty_431735_{padding:45px 27px;}
}  
  
@media (max-width:1200px){
	.empty_431735_ .title {font-size: 24px;}
 }    
  
@media (max-width:1023px){
  .empty_431735_ .text{display:inline-block; margin:20px 0 10px 0;}
}  
  
  @media (max-width:723px){
  .empty_431735_ .text{display:inline-block; margin:16px 0 12px;}
  .empty_431735_ li a {font-size:15px;}
}   
   
    @media (max-width:583px){
  .empty_431735_ .text{display:inline-block; margin:16px 0 12px;}
}   
  
  
